Bug 477553 - After the updates on 12/19, this system hangs hard during boot. [NEEDINFO]
After the updates on 12/19, this system hangs hard during boot.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
10
i686 Linux
low Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 17:20 EST by Hibbard T. Smith, JR
Modified: 2009-12-18 02:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:21:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
seventhguardian: needinfo? (smitty)


Attachments (Terms of Use)
Xorg.0.log from hung system (86.98 KB, text/plain)
2008-12-21 17:23 EST, Hibbard T. Smith, JR
no flags Details
Xorg.0.log from normal operation with kernel 2.6.27.5-117.fc10.i686 (172.98 KB, text/plain)
2008-12-21 17:25 EST, Hibbard T. Smith, JR
no flags Details

  None (edit)
Description Hibbard T. Smith, JR 2008-12-21 17:20:02 EST
Description of problem: The updates on 12/19 included updates to the Xorg server to 1.5.3-6.fc10.i386 and the Xorg ATI driver to 6.9.0-62.fc10.i386.  After installation of these updates the system hangs tight (reset required) at the point where the login dialog should occur during a system boot.  Prior to the update it was running on kernel 2.6.27.7-134.fc10.i686.  After the update, this kernel produces the hangs.  If I boot using the previous kernel 2.6.27.5-117.fc10.i686 the boot completes normally, I get a gnome session and the system works normally.

This is a SuperMicro X5DA8 with 2 Xeon 3.06 GHz CPUs and a Radeon 9600 (R300) and a Viewsonic PT813 monitor.  

Since upgrading to F10 (from F9), I've had to run with nomodeset on the kernel coomand line.  I have reported that as bug #476254.

I have attached 2 Xorg.0.log files.  One from the hang and one from normal operation.  

Version-Release number of selected component (if applicable): 1.5.3-6.fc10.i386


How reproducible: Always with the 2.6.27


Steps to Reproduce:
1. Boot kernel 2.6.27.7-134 with updates from 12/19
2.
3.
  
Actual results: System hangs hard (reset required) with the cursor in the middle of the screen when the login dialog should appear.


Expected results: Normal login dialog and operation.


Additional info:
Comment 1 Hibbard T. Smith, JR 2008-12-21 17:23:55 EST
Created attachment 327595 [details]
Xorg.0.log from hung system
Comment 2 Hibbard T. Smith, JR 2008-12-21 17:25:32 EST
Created attachment 327596 [details]
Xorg.0.log from normal operation with kernel 2.6.27.5-117.fc10.i686
Comment 3 Hibbard T. Smith, JR 2008-12-26 12:07:22 EST
The updates of Friday, 12/26/2008 which included kernel-2.6.27.9-159.fc10.i686 and ati driver xorg-x11-drv-ati-6.9.0-63.fc10.i386 have resolved this issue.

However the problem reported in bug #476254 remains.
Comment 4 seventhguardian 2009-10-16 03:37:07 EDT
(In reply to comment #3)
> The updates of Friday, 12/26/2008 which included kernel-2.6.27.9-159.fc10.i686
> and ati driver xorg-x11-drv-ati-6.9.0-63.fc10.i386 have resolved this issue.

Please close this report, then.
Comment 5 Bug Zapper 2009-11-18 04:42:22 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 02:21:50 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.